.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-de988e85-42e2-89cf-f084-bb44884df188 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de988e85-42e2-89cf-f084-bb44884df188) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54c575ab-edcd-2a29-2ad5-5a2c3d5750e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54c575ab-edcd-2a29-2ad5-5a2c3d5750e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de2cec88-2599-219a-8a08-a2beba77c0af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de2cec88-2599-219a-8a08-a2beba77c0af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
